/* 
====================style opisujace menu boczne, potrzebne do index.html i innych======================
*/
#menu_1,  #menu_2, #menu_3, #menu_4, #menu_5, #menu_6, #menu_7  {
	position: absolute;
	padding:0px;
	margin:0px;
	left: 2px;
	width: 17.90em;
	height:29px;
	background-image: url('./menu_b.jpg');
}
#menu_1 p , #menu_2 p , #menu_3 p , #menu_4 p , #menu_5 p, #menu_6 p, #menu_7 p {
	padding:0px;
	margin:0px;
	position: relative;	
	text-align:center;
	top:5px;
	font-size: 18px ;
	font-weight: bold ;
	color:#945047;
}

#menu01, #menu02 , #menu03 , #menu04 , #menu05, #menu06, #menu07 {
  margin:0px;
  padding:0px;
  position: absolute;
  left:2px;
  width: 179px;
  height: 29px;
  background-image: url('./menu_a.jpg');
}


#menu01, #menu_1   {
  top: 15px;
}
#menu02, #menu_2   {
  top: 45px;
}
#menu03, #menu_3   {
  top: 75px;
}
#menu04, #menu_4  { 
  top: 105px;
}
#menu05, #menu_5  {
  top: 135px;
}

#menu06, #menu_6  {
  top: 165px;
}
#menu07, #menu_7  {
  top: 195px;
}
/*---------------------------------------*/

#menu01 a , #menu02 a , #menu03 a  ,  #menu04 a  , #menu05 a, #menu06 a, #menu07 a  {
	margin:0px;
	padding:0px;
	position:absolute;
	text-align:center;
	width: 100%;
	height:29px;
	top: 1px;
	font-size: 18px;
	font-weight: bold;
	color:#945047;
	left: 1px;
}

  #menu01 a:hover , #menu02 a:hover , #menu03 a:hover  , #menu04 a:hover  , #menu05 a:hover , #menu06 a:hover, #menu07 a:hover  {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  position: absolute;
  text-align:center;
  width: 100%;
  height: 29px; 
  top: 0px;
  font-size: 19px ;
  font-weight: bold ; 
  background-image: url('./menu_b.jpg');
}


/*---------------------------------------*/

/* poni¿ej wyciête stare atyle -co szkodzi na menu i ma zwi¹zek z flagami
#Omenu0001 {
	position: absolute;
	font-size: 10px;
	z-index: 15;
	left: 2px;
	top: 137px;
	width: 17.90em;
	height: 2.90em;
}
#Omenu0002 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
visibility:hidden;  left: 0.20em;
  top: 19.80em;
  width: 17.90em;
  height: 2.90em;
}
#Omenu0003 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
visibility:hidden;  left: 0.20em;
  top: 16.70em;
  width: 17.90em;
  height: 2.90em;
}
#Omenu0005 {
  position: absolute;
  font-size: 10px;
  z-index: 18;
visibility:hidden;  left: 0.20em;
  top: 22.90em;
  width: 17.90em;
  height: 2.90em;
}
*/
